RubyGems Navigation menu

json_api_client 1.17.0

Build client libraries compliant with specification defined by jsonapi.org

Versions:

  1. 1.18.0 - December 02, 2020 (28 ko)
  2. 1.17.1 - September 09, 2020 (28 ko)
  3. 1.17.0 - August 17, 2020 (28 ko)
  4. 1.16.1 - October 04, 2019 (28 ko)
  5. 1.16.0 - September 24, 2019 (28 ko)
Voir toutes les versions (69)

Dépendances de Runtime (6):

  • activemodel >= 3.2.0
  • activesupport >= 3.2.0
  • addressable ~> 2.2
  • faraday >= 0.15.2, < 1.2.0
  • faraday_middleware >= 0.9.0, < 1.2.0
  • rack >= 0.2
  • Dépendances de Development (2):

  • mocha >= 0
  • webmock ~> 3.5.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Jeff Ching

    Total de contrôle SHA 256:

    154606b4a7ef56a870be6d5e5baa82a5aee34eaca7b70583f2a8136c73f1cf72

    Total de téléchargements 1 981 890

    Pour cette version 14 554

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: